<?php
$dalTableAssegnatoHistorico = array();
$dalTableAssegnatoHistorico["MARZA"] = array("type"=>200,"varname"=>"MARZA", "name" => "MARZA");
$dalTableAssegnatoHistorico["Totale1"] = array("type"=>3,"varname"=>"Totale1", "name" => "Totale1");
$dalTableAssegnatoHistorico["Totale2"] = array("type"=>3,"varname"=>"Totale2", "name" => "Totale2");
$dalTableAssegnatoHistorico["Totale3"] = array("type"=>3,"varname"=>"Totale3", "name" => "Totale3");
$dalTableAssegnatoHistorico["Totale4"] = array("type"=>3,"varname"=>"Totale4", "name" => "Totale4");
$dalTableAssegnatoHistorico["Totale5"] = array("type"=>3,"varname"=>"Totale5", "name" => "Totale5");
$dalTableAssegnatoHistorico["Totale6"] = array("type"=>3,"varname"=>"Totale6", "name" => "Totale6");
$dalTableAssegnatoHistorico["Totale7"] = array("type"=>3,"varname"=>"Totale7", "name" => "Totale7");
$dalTableAssegnatoHistorico["Totale8"] = array("type"=>3,"varname"=>"Totale8", "name" => "Totale8");
$dalTableAssegnatoHistorico["Totale9"] = array("type"=>3,"varname"=>"Totale9", "name" => "Totale9");
$dalTableAssegnatoHistorico["Totale10"] = array("type"=>3,"varname"=>"Totale10", "name" => "Totale10");
	$dalTableAssegnatoHistorico["MARZA"]["key"]=true;

$dal_info["Tables__AssegnatoHistorico"] = &$dalTableAssegnatoHistorico;
?>